Subject: Goldman, Sachs & Co. agreement with ENA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 May 2000 01:32:00 -0700 (PDT)

Ted:  Later this morning, we will be sending the Goldman electronic agreement 
for execution.  Harry Arora will be the only "trader" authorized to receive a 
password for ENA.  We will ask Harry to advise us when he is finished and can 
then terminate (if we wish) once Harry has reviewed the website for Enron 
Networks.  Thanks.  Sara